.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.670000px;}
.ls3{letter-spacing:-2.640000px;}
.ls15{letter-spacing:-1.715682px;}
.ls9{letter-spacing:-1.458000px;}
.lsa{letter-spacing:-1.447200px;}
.ls7{letter-spacing:-1.404000px;}
.lsb{letter-spacing:-1.125600px;}
.ls24{letter-spacing:-0.936000px;}
.ls23{letter-spacing:-0.857600px;}
.ls18{letter-spacing:-0.840000px;}
.ls16{letter-spacing:-0.804000px;}
.ls1d{letter-spacing:-0.777200px;}
.ls4{letter-spacing:-0.756000px;}
.ls14{letter-spacing:-0.754000px;}
.ls21{letter-spacing:-0.750400px;}
.ls22{letter-spacing:-0.728000px;}
.ls26{letter-spacing:-0.648000px;}
.ls28{letter-spacing:-0.644400px;}
.ls27{letter-spacing:-0.640800px;}
.lsd{letter-spacing:-0.589600px;}
.ls29{letter-spacing:-0.576000px;}
.lsc{letter-spacing:-0.572000px;}
.ls6{letter-spacing:-0.562800px;}
.ls5{letter-spacing:-0.546000px;}
.ls19{letter-spacing:-0.536000px;}
.ls1a{letter-spacing:-0.520000px;}
.ls10{letter-spacing:-0.486000px;}
.lsf{letter-spacing:-0.482400px;}
.lse{letter-spacing:-0.468000px;}
.ls1c{letter-spacing:-0.432000px;}
.ls11{letter-spacing:-0.428800px;}
.ls13{letter-spacing:-0.425600px;}
.ls12{letter-spacing:-0.416000px;}
.ls2c{letter-spacing:-0.312000px;}
.ls17{letter-spacing:-0.272000px;}
.ls25{letter-spacing:-0.270000px;}
.ls2a{letter-spacing:-0.216000px;}
.ls2b{letter-spacing:-0.109200px;}
.ls1e{letter-spacing:-0.016800px;}
.ls1{letter-spacing:-0.013038px;}
.ls1f{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.005375px;}
.ls20{letter-spacing:-0.004800px;}
.ls1b{letter-spacing:-0.004000px;}
.ls8{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2f{word-spacing:-0.216000px;}
.ws30{word-spacing:-0.108000px;}
.ws31{word-spacing:-0.048000px;}
.ws10{word-spacing:0.000000px;}
.wse{word-spacing:0.029400px;}
.ws2c{word-spacing:0.336000px;}
.ws2d{word-spacing:0.340800px;}
.ws19{word-spacing:0.352000px;}
.ws1b{word-spacing:0.355200px;}
.ws32{word-spacing:0.384000px;}
.ws16{word-spacing:0.396000px;}
.ws2e{word-spacing:0.432000px;}
.ws22{word-spacing:0.440000px;}
.ws1f{word-spacing:0.444000px;}
.ws14{word-spacing:0.484000px;}
.ws33{word-spacing:0.532800px;}
.ws28{word-spacing:0.616000px;}
.ws2b{word-spacing:0.672000px;}
.ws18{word-spacing:0.704000px;}
.ws1a{word-spacing:0.710400px;}
.ws15{word-spacing:0.792000px;}
.ws17{word-spacing:0.799200px;}
.ws21{word-spacing:0.880000px;}
.ws20{word-spacing:0.888000px;}
.wsf{word-spacing:0.924000px;}
.ws13{word-spacing:0.968000px;}
.ws24{word-spacing:1.056000px;}
.ws27{word-spacing:1.065600px;}
.ws0{word-spacing:1.193206px;}
.ws25{word-spacing:1.232000px;}
.ws26{word-spacing:1.243200px;}
.ws1d{word-spacing:1.276000px;}
.ws23{word-spacing:1.287600px;}
.ws3{word-spacing:1.320000px;}
.ws2{word-spacing:1.332000px;}
.ws29{word-spacing:1.420800px;}
.ws1{word-spacing:1.447262px;}
.ws2a{word-spacing:1.584000px;}
.ws12{word-spacing:1.864800px;}
.ws8{word-spacing:1.974000px;}
.ws6{word-spacing:2.016000px;}
.ws7{word-spacing:2.226000px;}
.ws11{word-spacing:2.397600px;}
.ws4{word-spacing:2.646000px;}
.ws1e{word-spacing:2.816792px;}
.ws9{word-spacing:3.654000px;}
.wsa{word-spacing:5.082000px;}
.wsb{word-spacing:5.880000px;}
.ws5{word-spacing:7.224000px;}
.wsd{word-spacing:7.938000px;}
.wsc{word-spacing:10.248000px;}
.ws1c{word-spacing:862.016000px;}
._b{margin-left:-861.311200px;}
._17{margin-left:-4.144000px;}
._0{margin-left:-2.700000px;}
._1{margin-left:-1.554000px;}
._19{width:1.296000px;}
._16{width:9.300000px;}
._3{width:11.088000px;}
._15{width:14.240000px;}
._18{width:22.752000px;}
._2{width:24.991200px;}
._7{width:100.987600px;}
._4{width:102.824400px;}
._c{width:213.248000px;}
._14{width:227.592000px;}
._8{width:321.536000px;}
._12{width:322.864000px;}
._10{width:431.977600px;}
._f{width:510.877600px;}
._9{width:548.037600px;}
._13{width:583.154400px;}
._11{width:588.568000px;}
._5{width:657.202000px;}
._6{width:659.490000px;}
._e{width:693.180000px;}
._d{width:707.012400px;}
._a{width:868.406000px;}
.fc6{color:rgb(151,26,31);}
.fc5{color:rgb(158,208,69);}
.fc4{color:rgb(20,120,199);}
.fc2{color:rgb(33,61,111);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(235,245,212);}
.fs17{font-size:12.000000px;}
.fsb{font-size:16.000000px;}
.fsa{font-size:18.000000px;}
.fse{font-size:20.000000px;}
.fs8{font-size:22.000000px;}
.fs16{font-size:24.000000px;}
.fs13{font-size:28.000000px;}
.fsf{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs10{font-size:40.000000px;}
.fs3{font-size:42.000000px;}
.fs7{font-size:44.000000px;}
.fs11{font-size:48.000000px;}
.fs0{font-size:53.748000px;}
.fs12{font-size:56.000000px;}
.fsc{font-size:58.000000px;}
.fs2{font-size:60.000000px;}
.fs14{font-size:64.000000px;}
.fs1{font-size:65.192000px;}
.fs15{font-size:72.000000px;}
.fs6{font-size:84.000000px;}
.fs4{font-size:108.000000px;}
.fsd{font-size:128.036000px;}
.y0{bottom:0.000000px;}
.y41{bottom:43.963659px;}
.yc4{bottom:56.489134px;}
.y40{bottom:59.584575px;}
.yc3{bottom:67.426899px;}
.yc2{bottom:78.364663px;}
.y3e{bottom:80.266666px;}
.y3f{bottom:84.660048px;}
.ybf{bottom:89.296180px;}
.yc1{bottom:89.302428px;}
.yc0{bottom:92.621873px;}
.y3d{bottom:95.887581px;}
.ybe{bottom:100.233944px;}
.y14{bottom:103.106318px;}
.ybc{bottom:111.171709px;}
.ybd{bottom:114.491154px;}
.y3c{bottom:116.194771px;}
.y3b{bottom:133.377777px;}
.y13{bottom:135.910240px;}
.y3a{bottom:153.684967px;}
.y12{bottom:168.714161px;}
.y39{bottom:170.867973px;}
.y69{bottom:186.950642px;}
.y38{bottom:188.050980px;}
.y11{bottom:201.518083px;}
.y36{bottom:208.358169px;}
.y68{bottom:210.938276px;}
.y37{bottom:212.751552px;}
.yb2{bottom:216.554776px;}
.ybb{bottom:223.235529px;}
.y34{bottom:228.665359px;}
.y35{bottom:233.058741px;}
.y10{bottom:234.322005px;}
.yb1{bottom:236.861341px;}
.yba{bottom:240.418535px;}
.y33{bottom:248.972548px;}
.y76{bottom:248.985826px;}
.yb0{bottom:257.167905px;}
.yb9{bottom:262.662718px;}
.yf{bottom:267.125926px;}
.y32{bottom:269.279738px;}
.y75{bottom:273.979603px;}
.yaf{bottom:277.474470px;}
.yb8{bottom:279.845725px;}
.y31{bottom:289.586927px;}
.yb7{bottom:297.028731px;}
.yae{bottom:297.781035px;}
.y74{bottom:298.973379px;}
.ye{bottom:299.929848px;}
.y67{bottom:306.918801px;}
.y30{bottom:309.894117px;}
.yad{bottom:318.087599px;}
.yb6{bottom:319.272914px;}
.y73{bottom:323.967156px;}
.y66{bottom:329.412919px;}
.y2d{bottom:330.201307px;}
.y2f{bottom:334.594689px;}
.y2e{bottom:334.643582px;}
.yb5{bottom:336.455921px;}
.yac{bottom:338.394164px;}
.y72{bottom:348.960932px;}
.y2c{bottom:350.508496px;}
.y65{bottom:351.907037px;}
.yb4{bottom:358.700104px;}
.yab{bottom:358.700729px;}
.yd{bottom:365.537691px;}
.y2b{bottom:370.815686px;}
.y71{bottom:373.954396px;}
.y64{bottom:375.894670px;}
.yaa{bottom:379.007293px;}
.yb3{bottom:379.012917px;}
.yc{bottom:398.341612px;}
.y43{bottom:398.669964px;}
.ya9{bottom:399.314483px;}
.y70{bottom:423.940387px;}
.y25{bottom:424.799693px;}
.y5d{bottom:424.816876px;}
.yb{bottom:431.145534px;}
.y29{bottom:440.437792px;}
.y24{bottom:441.982388px;}
.y5c{bottom:441.999571px;}
.y2a{bottom:445.416646px;}
.y63{bottom:445.632214px;}
.y6f{bottom:448.934163px;}
.y7b{bottom:448.934476px;}
.y28{bottom:457.620486px;}
.y22{bottom:459.165238px;}
.y5a{bottom:459.182421px;}
.ya{bottom:463.949456px;}
.y23{bottom:464.144561px;}
.y5b{bottom:464.161744px;}
.y62{bottom:468.126332px;}
.y79{bottom:473.927627px;}
.y6e{bottom:473.927940px;}
.y7a{bottom:473.928252px;}
.y27{bottom:474.803180px;}
.y21{bottom:484.159014px;}
.y59{bottom:484.176197px;}
.y61{bottom:495.681626px;}
.y9{bottom:496.753377px;}
.y78{bottom:498.921404px;}
.y6d{bottom:498.921716px;}
.y20{bottom:499.779773px;}
.y26{bottom:499.796956px;}
.y60{bottom:518.175744px;}
.y6b{bottom:523.914243px;}
.y77{bottom:523.915180px;}
.y8{bottom:529.557299px;}
.y6c{bottom:531.676744px;}
.y5f{bottom:542.162596px;}
.y6a{bottom:548.908644px;}
.y7{bottom:562.361220px;}
.y5e{bottom:618.455770px;}
.y8b{bottom:635.281370px;}
.y8a{bottom:655.587935px;}
.y89{bottom:680.955676px;}
.y87{bottom:680.957550px;}
.y88{bottom:685.934842px;}
.y42{bottom:698.679322px;}
.y86{bottom:701.264115px;}
.y9d{bottom:717.503775px;}
.y9e{bottom:718.804997px;}
.y85{bottom:726.631856px;}
.y9b{bottom:744.059330px;}
.y9c{bottom:745.360552px;}
.y84{bottom:746.938421px;}
.y82{bottom:746.939046px;}
.y83{bottom:751.917588px;}
.y6{bottom:753.696497px;}
.y98{bottom:770.614886px;}
.y99{bottom:771.916108px;}
.y81{bottom:772.306787px;}
.y7f{bottom:772.307256px;}
.y80{bottom:777.285954px;}
.y9a{bottom:777.432634px;}
.y5{bottom:782.110473px;}
.y7e{bottom:792.613820px;}
.y97{bottom:798.471976px;}
.y51{bottom:809.836816px;}
.y1f{bottom:816.725327px;}
.y1d{bottom:816.726108px;}
.y7d{bottom:817.982967px;}
.y1e{bottom:822.827325px;}
.y94{bottom:832.598520px;}
.y50{bottom:833.268189px;}
.y95{bottom:833.899742px;}
.y4{bottom:834.623616px;}
.y7c{bottom:838.289532px;}
.y96{bottom:839.416425px;}
.y1c{bottom:841.718792px;}
.y4f{bottom:856.699561px;}
.y91{bottom:859.154076px;}
.y92{bottom:860.455298px;}
.ya8{bottom:862.852796px;}
.y3{bottom:863.037592px;}
.y93{bottom:865.971980px;}
.y1b{bottom:866.712256px;}
.y4e{bottom:880.130934px;}
.y8f{bottom:885.709631px;}
.y90{bottom:887.010854px;}
.y58{bottom:892.627666px;}
.y4d{bottom:903.562307px;}
.y1a{bottom:907.392711px;}
.ya7{bottom:912.795048px;}
.y8e{bottom:913.566878px;}
.y2{bottom:915.550578px;}
.y57{bottom:917.621130px;}
.y4c{bottom:932.054856px;}
.y19{bottom:932.385394px;}
.ya6{bottom:940.912695px;}
.y56{bottom:942.614594px;}
.y1{bottom:943.964554px;}
.y8d{bottom:948.995113px;}
.y4b{bottom:955.486228px;}
.y18{bottom:957.378077px;}
.ya4{bottom:969.030342px;}
.y55{bottom:972.669235px;}
.ya5{bottom:974.009509px;}
.y4a{bottom:978.917601px;}
.y8c{bottom:980.236943px;}
.y17{bottom:982.371541px;}
.ya2{bottom:997.147990px;}
.y54{bottom:997.662699px;}
.ya3{bottom:1002.127156px;}
.y49{bottom:1002.348973px;}
.y53{bottom:1022.656163px;}
.ya1{bottom:1025.265637px;}
.y48{bottom:1025.780346px;}
.y15{bottom:1034.873280px;}
.y52{bottom:1047.649627px;}
.y47{bottom:1049.211718px;}
.ya0{bottom:1053.383284px;}
.y16{bottom:1056.205514px;}
.y44{bottom:1072.643091px;}
.y46{bottom:1080.941702px;}
.y9f{bottom:1081.500931px;}
.y45{bottom:1082.845579px;}
.h21{height:9.072000px;}
.hf{height:11.776000px;}
.h10{height:12.096000px;}
.hc{height:13.590000px;}
.h1e{height:13.608000px;}
.h13{height:15.100000px;}
.h1d{height:15.120000px;}
.ha{height:16.192000px;}
.h20{height:18.144000px;}
.h19{height:20.608000px;}
.h14{height:22.650000px;}
.h6{height:23.552000px;}
.he{height:24.160000px;}
.hd{height:24.192000px;}
.h1f{height:26.496000px;}
.hb{height:27.180000px;}
.h1a{height:27.216000px;}
.h16{height:30.200000px;}
.h15{height:30.240000px;}
.h4{height:31.752000px;}
.h9{height:33.220000px;}
.h8{height:33.264000px;}
.h18{height:36.240000px;}
.h1{height:39.558528px;}
.h17{height:42.280000px;}
.h11{height:43.790000px;}
.h3{height:45.300000px;}
.h1b{height:48.320000px;}
.h2{height:49.219960px;}
.h1c{height:54.360000px;}
.h7{height:63.420000px;}
.h5{height:81.540000px;}
.h12{height:96.667180px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x38{left:-13.533805px;}
.x0{left:0.000000px;}
.x3{left:32.504000px;}
.x1{left:39.542628px;}
.x2d{left:56.235294px;}
.x3c{left:57.309544px;}
.x36{left:59.398529px;}
.x1b{left:62.998994px;}
.x30{left:68.147804px;}
.x1d{left:71.164046px;}
.x24{left:80.691399px;}
.x27{left:94.341735px;}
.x34{left:97.686486px;}
.x4{left:99.234675px;}
.x32{left:106.276427px;}
.x33{left:109.720839px;}
.x1e{left:111.850438px;}
.x14{left:116.341763px;}
.x5{left:117.824501px;}
.x20{left:130.001785px;}
.x26{left:140.087897px;}
.x13{left:152.778016px;}
.x25{left:154.855754px;}
.x28{left:157.474913px;}
.x15{left:161.380767px;}
.x1c{left:169.638920px;}
.x16{left:192.489194px;}
.x17{left:195.179428px;}
.x2e{left:201.617276px;}
.x6{left:204.805036px;}
.x2f{left:214.511404px;}
.x3d{left:216.461363px;}
.x3e{left:222.732535px;}
.x29{left:237.939027px;}
.x7{left:241.330484px;}
.xe{left:254.586237px;}
.x2c{left:261.494430px;}
.x37{left:273.292595px;}
.x3f{left:284.040878px;}
.x40{left:287.067274px;}
.x10{left:296.321260px;}
.x35{left:302.784258px;}
.x11{left:306.303025px;}
.x41{left:327.381419px;}
.x42{left:333.652748px;}
.xf{left:374.291495px;}
.x2{left:385.143345px;}
.x21{left:389.234619px;}
.x48{left:391.682416px;}
.x12{left:396.247160px;}
.x49{left:397.860176px;}
.x54{left:430.597084px;}
.x55{left:432.635457px;}
.x4a{left:435.082473px;}
.x4b{left:441.260076px;}
.x22{left:443.063824px;}
.x18{left:447.560616px;}
.x23{left:450.862409px;}
.x39{left:471.428437px;}
.x2a{left:475.201513px;}
.x1f{left:476.507422px;}
.x3a{left:493.674339px;}
.x50{left:496.361917px;}
.x4c{left:497.563322px;}
.x8{left:507.186118px;}
.x9{left:514.850988px;}
.x3b{left:516.656454px;}
.x19{left:596.120517px;}
.x31{left:603.068700px;}
.x43{left:608.434641px;}
.x44{left:620.929810px;}
.xa{left:630.918448px;}
.xc{left:639.561813px;}
.xb{left:665.387872px;}
.x51{left:668.622339px;}
.x52{left:671.792291px;}
.x4d{left:709.993551px;}
.x4f{left:720.284766px;}
.x4e{left:734.320939px;}
.x53{left:808.136636px;}
.x1a{left:811.122418px;}
.x45{left:820.877523px;}
.x2b{left:833.383159px;}
.xd{left:844.700980px;}
.x46{left:849.903058px;}
.x47{left:862.610984px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.278996pt;}
.ls3{letter-spacing:-2.253389pt;}
.ls15{letter-spacing:-1.464432pt;}
.ls9{letter-spacing:-1.244485pt;}
.lsa{letter-spacing:-1.235267pt;}
.ls7{letter-spacing:-1.198393pt;}
.lsb{letter-spacing:-0.960763pt;}
.ls24{letter-spacing:-0.798929pt;}
.ls23{letter-spacing:-0.732010pt;}
.ls18{letter-spacing:-0.716987pt;}
.ls16{letter-spacing:-0.686259pt;}
.ls1d{letter-spacing:-0.663384pt;}
.ls4{letter-spacing:-0.645289pt;}
.ls14{letter-spacing:-0.643582pt;}
.ls21{letter-spacing:-0.640509pt;}
.ls22{letter-spacing:-0.621389pt;}
.ls26{letter-spacing:-0.553105pt;}
.ls28{letter-spacing:-0.550032pt;}
.ls27{letter-spacing:-0.546959pt;}
.lsd{letter-spacing:-0.503257pt;}
.ls29{letter-spacing:-0.491649pt;}
.lsc{letter-spacing:-0.488234pt;}
.ls6{letter-spacing:-0.480382pt;}
.ls5{letter-spacing:-0.466042pt;}
.ls19{letter-spacing:-0.457506pt;}
.ls1a{letter-spacing:-0.443849pt;}
.ls10{letter-spacing:-0.414828pt;}
.lsf{letter-spacing:-0.411756pt;}
.lse{letter-spacing:-0.399464pt;}
.ls1c{letter-spacing:-0.368736pt;}
.ls11{letter-spacing:-0.366005pt;}
.ls13{letter-spacing:-0.363274pt;}
.ls12{letter-spacing:-0.355079pt;}
.ls2c{letter-spacing:-0.266310pt;}
.ls17{letter-spacing:-0.232167pt;}
.ls25{letter-spacing:-0.230460pt;}
.ls2a{letter-spacing:-0.184368pt;}
.ls2b{letter-spacing:-0.093208pt;}
.ls1e{letter-spacing:-0.014340pt;}
.ls1{letter-spacing:-0.011129pt;}
.ls1f{letter-spacing:-0.004780pt;}
.ls0{letter-spacing:-0.004588pt;}
.ls20{letter-spacing:-0.004097pt;}
.ls1b{letter-spacing:-0.003414pt;}
.ls8{letter-spacing:0.000000pt;}
.ws2f{word-spacing:-0.184368pt;}
.ws30{word-spacing:-0.092184pt;}
.ws31{word-spacing:-0.040971pt;}
.ws10{word-spacing:0.000000pt;}
.wse{word-spacing:0.025095pt;}
.ws2c{word-spacing:0.286795pt;}
.ws2d{word-spacing:0.290892pt;}
.ws19{word-spacing:0.300452pt;}
.ws1b{word-spacing:0.303183pt;}
.ws32{word-spacing:0.327766pt;}
.ws16{word-spacing:0.338008pt;}
.ws2e{word-spacing:0.368736pt;}
.ws22{word-spacing:0.375565pt;}
.ws1f{word-spacing:0.378979pt;}
.ws14{word-spacing:0.413121pt;}
.ws33{word-spacing:0.454775pt;}
.ws28{word-spacing:0.525791pt;}
.ws2b{word-spacing:0.573590pt;}
.ws18{word-spacing:0.600904pt;}
.ws1a{word-spacing:0.606367pt;}
.ws15{word-spacing:0.676017pt;}
.ws17{word-spacing:0.682162pt;}
.ws21{word-spacing:0.751130pt;}
.ws20{word-spacing:0.757958pt;}
.wsf{word-spacing:0.788686pt;}
.ws13{word-spacing:0.826243pt;}
.ws24{word-spacing:0.901356pt;}
.ws27{word-spacing:0.909550pt;}
.ws0{word-spacing:1.018468pt;}
.ws25{word-spacing:1.051582pt;}
.ws26{word-spacing:1.061141pt;}
.ws1d{word-spacing:1.089138pt;}
.ws23{word-spacing:1.099039pt;}
.ws3{word-spacing:1.126695pt;}
.ws2{word-spacing:1.136937pt;}
.ws29{word-spacing:1.212733pt;}
.ws1{word-spacing:1.235320pt;}
.ws2a{word-spacing:1.352033pt;}
.ws12{word-spacing:1.591712pt;}
.ws8{word-spacing:1.684921pt;}
.ws6{word-spacing:1.720770pt;}
.ws7{word-spacing:1.900017pt;}
.ws11{word-spacing:2.046487pt;}
.ws4{word-spacing:2.258510pt;}
.ws1e{word-spacing:2.404291pt;}
.ws9{word-spacing:3.118895pt;}
.wsa{word-spacing:4.337774pt;}
.wsb{word-spacing:5.018912pt;}
.ws5{word-spacing:6.166092pt;}
.wsd{word-spacing:6.775531pt;}
.wsc{word-spacing:8.747247pt;}
.ws1c{word-spacing:735.779347pt;}
._b{margin-left:-735.177761pt;}
._17{margin-left:-3.537138pt;}
._0{margin-left:-2.304603pt;}
._1{margin-left:-1.326427pt;}
._19{width:1.106209pt;}
._16{width:7.938075pt;}
._3{width:9.464234pt;}
._15{width:12.154644pt;}
._18{width:19.420117pt;}
._2{width:21.331401pt;}
._7{width:86.198621pt;}
._4{width:87.766433pt;}
._c{width:182.019213pt;}
._14{width:194.262628pt;}
._8{width:274.449138pt;}
._12{width:275.582661pt;}
._10{width:368.717282pt;}
._f{width:436.062889pt;}
._9{width:467.781048pt;}
._13{width:497.755220pt;}
._11{width:502.376033pt;}
._5{width:560.959029pt;}
._6{width:562.911967pt;}
._e{width:591.668285pt;}
._d{width:603.475019pt;}
._a{width:741.233573pt;}
.fs17{font-size:10.242678pt;}
.fsb{font-size:13.656904pt;}
.fsa{font-size:15.364017pt;}
.fse{font-size:17.071130pt;}
.fs8{font-size:18.778243pt;}
.fs16{font-size:20.485356pt;}
.fs13{font-size:23.899582pt;}
.fsf{font-size:25.606695pt;}
.fs5{font-size:27.313808pt;}
.fs9{font-size:30.728033pt;}
.fs10{font-size:34.142259pt;}
.fs3{font-size:35.849372pt;}
.fs7{font-size:37.556485pt;}
.fs11{font-size:40.970711pt;}
.fs0{font-size:45.876954pt;}
.fs12{font-size:47.799163pt;}
.fsc{font-size:49.506276pt;}
.fs2{font-size:51.213389pt;}
.fs14{font-size:54.627615pt;}
.fs1{font-size:55.645054pt;}
.fs15{font-size:61.456067pt;}
.fs6{font-size:71.698745pt;}
.fs4{font-size:92.184100pt;}
.fsd{font-size:109.285958pt;}
.y0{bottom:0.000000pt;}
.y41{bottom:37.525467pt;}
.yc4{bottom:48.216667pt;}
.y40{bottom:50.858800pt;}
.yc3{bottom:57.552667pt;}
.yc2{bottom:66.888667pt;}
.y3e{bottom:68.512133pt;}
.y3f{bottom:72.262133pt;}
.ybf{bottom:76.219333pt;}
.yc1{bottom:76.224667pt;}
.yc0{bottom:79.058000pt;}
.y3d{bottom:81.845467pt;}
.ybe{bottom:85.555333pt;}
.y14{bottom:88.007067pt;}
.ybc{bottom:94.891333pt;}
.ybd{bottom:97.724667pt;}
.y3c{bottom:99.178800pt;}
.y3b{bottom:113.845467pt;}
.y13{bottom:116.007067pt;}
.y3a{bottom:131.178800pt;}
.y12{bottom:144.007067pt;}
.y39{bottom:145.845467pt;}
.y69{bottom:159.572933pt;}
.y38{bottom:160.512133pt;}
.y11{bottom:172.007067pt;}
.y36{bottom:177.845467pt;}
.y68{bottom:180.047733pt;}
.y37{bottom:181.595467pt;}
.yb2{bottom:184.841733pt;}
.ybb{bottom:190.544133pt;}
.y34{bottom:195.178800pt;}
.y35{bottom:198.928800pt;}
.y10{bottom:200.007067pt;}
.yb1{bottom:202.174533pt;}
.yba{bottom:205.210800pt;}
.y33{bottom:212.512133pt;}
.y76{bottom:212.523467pt;}
.yb0{bottom:219.507333pt;}
.yb9{bottom:224.197467pt;}
.yf{bottom:228.007067pt;}
.y32{bottom:229.845467pt;}
.y75{bottom:233.857067pt;}
.yaf{bottom:236.840133pt;}
.yb8{bottom:238.864133pt;}
.y31{bottom:247.178800pt;}
.yb7{bottom:253.530800pt;}
.yae{bottom:254.172933pt;}
.y74{bottom:255.190667pt;}
.ye{bottom:256.007067pt;}
.y67{bottom:261.972533pt;}
.y30{bottom:264.512133pt;}
.yad{bottom:271.505733pt;}
.yb6{bottom:272.517467pt;}
.y73{bottom:276.524267pt;}
.y66{bottom:281.172533pt;}
.y2d{bottom:281.845467pt;}
.y2f{bottom:285.595467pt;}
.y2e{bottom:285.637200pt;}
.yb5{bottom:287.184133pt;}
.yac{bottom:288.838533pt;}
.y72{bottom:297.857867pt;}
.y2c{bottom:299.178800pt;}
.y65{bottom:300.372533pt;}
.yb4{bottom:306.170800pt;}
.yab{bottom:306.171333pt;}
.yd{bottom:312.007067pt;}
.y2b{bottom:316.512133pt;}
.y71{bottom:319.191200pt;}
.y64{bottom:320.847333pt;}
.yaa{bottom:323.504133pt;}
.yb3{bottom:323.508933pt;}
.yc{bottom:340.007067pt;}
.y43{bottom:340.287333pt;}
.ya9{bottom:340.837467pt;}
.y70{bottom:361.857067pt;}
.y25{bottom:362.590533pt;}
.y5d{bottom:362.605200pt;}
.yb{bottom:368.007067pt;}
.y29{bottom:375.938533pt;}
.y24{bottom:377.256933pt;}
.y5c{bottom:377.271600pt;}
.y2a{bottom:380.188267pt;}
.y63{bottom:380.372267pt;}
.y6f{bottom:383.190667pt;}
.y7b{bottom:383.190933pt;}
.y28{bottom:390.604933pt;}
.y22{bottom:391.923467pt;}
.y5a{bottom:391.938133pt;}
.ya{bottom:396.007067pt;}
.y23{bottom:396.173600pt;}
.y5b{bottom:396.188267pt;}
.y62{bottom:399.572267pt;}
.y79{bottom:404.524000pt;}
.y6e{bottom:404.524267pt;}
.y7a{bottom:404.524533pt;}
.y27{bottom:405.271333pt;}
.y21{bottom:413.257067pt;}
.y59{bottom:413.271733pt;}
.y61{bottom:423.092267pt;}
.y9{bottom:424.007067pt;}
.y78{bottom:425.857600pt;}
.y6d{bottom:425.857867pt;}
.y20{bottom:426.590267pt;}
.y26{bottom:426.604933pt;}
.y60{bottom:442.292267pt;}
.y6b{bottom:447.190400pt;}
.y77{bottom:447.191200pt;}
.y8{bottom:452.007067pt;}
.y6c{bottom:453.816133pt;}
.y5f{bottom:462.766400pt;}
.y6a{bottom:468.524533pt;}
.y7{bottom:480.007067pt;}
.y5e{bottom:527.886933pt;}
.y8b{bottom:542.248533pt;}
.y8a{bottom:559.581333pt;}
.y89{bottom:581.234133pt;}
.y87{bottom:581.235733pt;}
.y88{bottom:585.484133pt;}
.y42{bottom:596.362267pt;}
.y86{bottom:598.568533pt;}
.y9d{bottom:612.430000pt;}
.y9e{bottom:613.540667pt;}
.y85{bottom:620.221333pt;}
.y9b{bottom:635.096667pt;}
.y9c{bottom:636.207333pt;}
.y84{bottom:637.554133pt;}
.y82{bottom:637.554667pt;}
.y83{bottom:641.804133pt;}
.y6{bottom:643.322533pt;}
.y98{bottom:657.763333pt;}
.y99{bottom:658.874000pt;}
.y81{bottom:659.207467pt;}
.y7f{bottom:659.207867pt;}
.y80{bottom:663.457467pt;}
.y9a{bottom:663.582667pt;}
.y5{bottom:667.575467pt;}
.y7e{bottom:676.540667pt;}
.y97{bottom:681.540933pt;}
.y51{bottom:691.241467pt;}
.y1f{bottom:697.121200pt;}
.y1d{bottom:697.121867pt;}
.y7d{bottom:698.194667pt;}
.y1e{bottom:702.329600pt;}
.y94{bottom:710.669867pt;}
.y50{bottom:711.241467pt;}
.y95{bottom:711.780533pt;}
.y4{bottom:712.398400pt;}
.y7c{bottom:715.527467pt;}
.y96{bottom:716.489333pt;}
.y1c{bottom:718.454533pt;}
.y4f{bottom:731.241467pt;}
.y91{bottom:733.336533pt;}
.y92{bottom:734.447200pt;}
.ya8{bottom:736.493600pt;}
.y3{bottom:736.651333pt;}
.y93{bottom:739.156000pt;}
.y1b{bottom:739.787867pt;}
.y4e{bottom:751.241467pt;}
.y8f{bottom:756.003200pt;}
.y90{bottom:757.113867pt;}
.y58{bottom:761.908133pt;}
.y4d{bottom:771.241467pt;}
.y1a{bottom:774.510933pt;}
.ya7{bottom:779.122133pt;}
.y8e{bottom:779.780933pt;}
.y2{bottom:781.474133pt;}
.y57{bottom:783.241467pt;}
.y4c{bottom:795.561467pt;}
.y19{bottom:795.843600pt;}
.ya6{bottom:803.122133pt;}
.y56{bottom:804.574800pt;}
.y1{bottom:805.727067pt;}
.y8d{bottom:810.020933pt;}
.y4b{bottom:815.561467pt;}
.y18{bottom:817.176267pt;}
.ya4{bottom:827.122133pt;}
.y55{bottom:830.228133pt;}
.ya5{bottom:831.372133pt;}
.y4a{bottom:835.561467pt;}
.y8c{bottom:836.687600pt;}
.y17{bottom:838.509600pt;}
.ya2{bottom:851.122133pt;}
.y54{bottom:851.561467pt;}
.ya3{bottom:855.372133pt;}
.y49{bottom:855.561467pt;}
.y53{bottom:872.894800pt;}
.ya1{bottom:875.122133pt;}
.y48{bottom:875.561467pt;}
.y15{bottom:883.322800pt;}
.y52{bottom:894.228133pt;}
.y47{bottom:895.561467pt;}
.ya0{bottom:899.122133pt;}
.y16{bottom:901.531067pt;}
.y44{bottom:915.561467pt;}
.y46{bottom:922.644800pt;}
.y9f{bottom:923.122133pt;}
.y45{bottom:924.269867pt;}
.h21{height:7.743464pt;}
.hf{height:10.051481pt;}
.h10{height:10.324619pt;}
.hc{height:11.599833pt;}
.h1e{height:11.615197pt;}
.h13{height:12.888703pt;}
.h1d{height:12.905774pt;}
.ha{height:13.820787pt;}
.h20{height:15.486929pt;}
.h19{height:17.590092pt;}
.h14{height:19.333054pt;}
.h6{height:20.102962pt;}
.he{height:20.621925pt;}
.hd{height:20.649238pt;}
.h1f{height:22.615833pt;}
.hb{height:23.199665pt;}
.h1a{height:23.230393pt;}
.h16{height:25.777406pt;}
.h15{height:25.811548pt;}
.h4{height:27.102126pt;}
.h9{height:28.355146pt;}
.h8{height:28.392703pt;}
.h18{height:30.932887pt;}
.h1{height:33.765438pt;}
.h17{height:36.088368pt;}
.h11{height:37.377238pt;}
.h3{height:38.666109pt;}
.h1b{height:41.243849pt;}
.h2{height:42.012016pt;}
.h1c{height:46.399331pt;}
.h7{height:54.132552pt;}
.h5{height:69.598996pt;}
.h12{height:82.510898pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x38{left:-11.551867pt;}
.x0{left:0.000000pt;}
.x3{left:27.744000pt;}
.x1{left:33.751867pt;}
.x2d{left:48.000000pt;}
.x3c{left:48.916933pt;}
.x36{left:50.700000pt;}
.x1b{left:53.773200pt;}
.x30{left:58.168000pt;}
.x1d{left:60.742533pt;}
.x24{left:68.874667pt;}
.x27{left:80.526000pt;}
.x34{left:83.380933pt;}
.x4{left:84.702400pt;}
.x32{left:90.712933pt;}
.x33{left:93.652933pt;}
.x1e{left:95.470667pt;}
.x14{left:99.304267pt;}
.x5{left:100.569867pt;}
.x20{left:110.963867pt;}
.x26{left:119.572933pt;}
.x13{left:130.404667pt;}
.x25{left:132.178133pt;}
.x28{left:134.413733pt;}
.x15{left:137.747600pt;}
.x1c{left:144.796400pt;}
.x16{left:164.300400pt;}
.x17{left:166.596667pt;}
.x2e{left:172.091733pt;}
.x6{left:174.812667pt;}
.x2f{left:183.097600pt;}
.x3d{left:184.762000pt;}
.x3e{left:190.114800pt;}
.x29{left:203.094400pt;}
.x7{left:205.989200pt;}
.xe{left:217.303733pt;}
.x2c{left:223.200267pt;}
.x37{left:233.270667pt;}
.x3f{left:242.444933pt;}
.x40{left:245.028133pt;}
.x10{left:252.926933pt;}
.x35{left:258.443467pt;}
.x11{left:261.446933pt;}
.x41{left:279.438533pt;}
.x42{left:284.791467pt;}
.xf{left:319.478933pt;}
.x2{left:328.741600pt;}
.x21{left:332.233733pt;}
.x48{left:334.323067pt;}
.x12{left:338.219333pt;}
.x49{left:339.596133pt;}
.x54{left:367.538933pt;}
.x55{left:369.278800pt;}
.x4a{left:371.367467pt;}
.x4b{left:376.640400pt;}
.x22{left:378.180000pt;}
.x18{left:382.018267pt;}
.x23{left:384.836533pt;}
.x39{left:402.390800pt;}
.x2a{left:405.611333pt;}
.x1f{left:406.726000pt;}
.x3a{left:421.378933pt;}
.x50{left:423.672933pt;}
.x4c{left:424.698400pt;}
.x8{left:432.912000pt;}
.x9{left:439.454400pt;}
.x3b{left:440.995467pt;}
.x19{left:508.822533pt;}
.x31{left:514.753200pt;}
.x43{left:519.333333pt;}
.x44{left:529.998667pt;}
.xa{left:538.524533pt;}
.xc{left:545.902133pt;}
.xb{left:567.946133pt;}
.x51{left:570.706933pt;}
.x52{left:573.412667pt;}
.x4d{left:606.019600pt;}
.x4f{left:614.803733pt;}
.x4e{left:626.784400pt;}
.x53{left:689.790267pt;}
.x1a{left:692.338800pt;}
.x45{left:700.665333pt;}
.x2b{left:711.339600pt;}
.xd{left:721.000000pt;}
.x46{left:725.440267pt;}
.x47{left:736.287200pt;}
}
